<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="sound-usemic" xml:lang="ta">

  <info>
    <link type="guide" xref="media#sound"/>

    <revision version="gnome:40" date="2021-02-26" status="candidate"/>

    <credit type="author">
      <name>ஷான் மெக்கேன்ஸ்</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>மைக்கேல் ஹில்</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>எக்காட்டெரினா ஜெராசிமோவா</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>ஒரு அனலாக் அல்லது USB மைக்ரோஃபோனைப் பயன்படுத்தி ஒரு முன்னிருப்பு உள்ளீடு சாதனத்தைத் தேர்ந்தெடுக்கவும்.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Shantha kumar,</mal:name>
      <mal:email>shkumar@redhat.com</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  </info>

  <title>வேறு ஒரு மைக்ரோஃபோனைப் பயன்படுத்தவும்</title>

  <p>நண்பர்களுடன் அரட்டையடிக்க, அலுவலக சகாக்களுடன் பேச, குரலைப் பதிவு செய்ய அல்லது ஏதேனும் பிற மல்டிமீடியா பயன்பாடுகளைப் பயன்படுத்த நீங்கள் வெளியில் இணைக்கும் மைக்ரோஃபோனைப் பயன்படுத்தலாம். உங்கள் கணினியிலேயே ஒரு மைக்ரோஃபோனுடன் சேர்ந்த வெப்கேமரா இருந்தாலும் தனி மைக்ரோஃபோனைப் பயன்படுத்தினால் ஆடியோ தரம் நன்றாக இருக்கும்.</p>

  <p>If your microphone has a circular plug, just plug it into the appropriate
  audio socket on your computer. Most computers have two sockets: one for
  microphones and one for speakers. This socket is usually light red in color
  or is accompanied by a picture of a microphone. Microphones plugged
  into the appropriate socket are usually used by default. If not, see the
  instructions below for selecting a default input device.</p>

  <p>உங்களிடம் இருப்பது USB மைக்ரோஃபோனாக இருந்தால், அதை உங்கள் கணினியின் ஏதேனும் ஒரு USB போர்ட்டில் செருகவும். USB மைக்ரோஃபோன்கள் தனி ஆடியோ சாதனங்களாக செயல்படுகின்றன, எந்த மைக்ரோஃபோனை முன்னிருப்பாக பயன்படுத்த வேண்டும் என்பதை நீங்கள் குறிப்பிட வேண்டி இருக்கலாம்.</p>

  <steps>
    <title>முன்னிருப்பு ஆடியோ உள்ளீடு சாதனத்தைத் தேர்ந்தெடுத்தல்</title>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui>
      overview and start typing <gui>Sound</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Sound</gui> to open the panel.</p>
    </item>
    <item>
      <p>In the <gui>Input</gui> section, select the device that you want to
      use. The input level indicator should respond when you speak.</p>
    </item>
  </steps>

  <p>You can adjust the volume and switch the microphone off from this
  panel.</p>

</page>
